For AI agents: visit https://aasaan-api.readme.io/llms.txt for an index of all pages formatted in Markdown and endpoints in OpenAPI.
Jump to Content
Aasaan Api
API Reference
v1.0

Log InAasaan Api
API Reference
Log In
v1.0

AASAAN STORE API

  • Introduction
  • Authentication
  • Versioning
  • Errors

Webhooks

  • Introduction
  • Set Up Webhooks
  • Edit Webhooks
  • Sample Payloads

AASAAN REST API

  • Store
    • Get Store Account Informationget
  • Category
    • Create a new category.post
    • Get all categories.get
    • Update a category.patch
    • Get a category by Id.get
    • Put a category.put
    • Delete a Category.del
    • Put multiple categoriesput
  • Brand
    • Create a new brand.post
    • Get all brands.get
    • Put a multiple brandsput
    • Update a brand.patch
    • Get a brand by Id.get
    • Put a brand.put
    • Delete a brand.del
  • Product
    • Create a new product.post
    • Get all products.get
    • Create or update multiple products.put
    • Update a product.patch
    • Get a product by id.get
    • Create or update a product.put
    • Delete a Product.del
    • Create a new Variant of the specified base product.post
    • Update a variant.patch
  • Orders
    • Get all orders.get
    • Get an order info.get
    • Update a order status.patch
  • Channel
    • Get all channels.get
    • Get a channel by Id.get
Powered by 

Get an order info.

get
https://api.lightnote.in/api/v1/stores/orders/

Get order details.

Path Params
string
required

Order Id

Responses

403

Invalid Api Key

422

Data error

500

Internal Server Error

Updated almost 3 years ago


Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json

Updated almost 3 years ago